.i-about {
	background: url("../images/bg_bg01.jpg") no-repeat center; height: 183px; padding-top: 15px;
}
.w1000 {
	margin: 0px auto; width: 1000px; position: relative;
}
.i-about .intro {
	width: 419px; height: 183px; color: rgb(255, 255, 255); line-height: 46px; font-size: 14px;
}
.i-about .intro p {
	color: rgb(255, 255, 255);
}
.fl {
	float: left; display: inline;
}
.i-about .list {
	width: 540px; height: 126px; margin-top: 22px;
}
.fr {
	float: right; display: inline;
}
.fr {
	float: right; display: inline;
}
.i-about .intro h2 {
	color: rgb(255, 255, 255); line-height: 26px; font-size: 14px;
}
.i-about .intro a {
	background: url("../images/bg_sign03.png") no-repeat left; font: 12px/46px Arial; transition:color 500ms ease-in; color: rgb(237, 200, 121); padding-left: 20px; margin-top: 15px; display: inline-block; font-size-adjust: none; font-stretch: normal;
}
.i-about .list {
	width: 580px; height: 126px; margin-top: 22px;
}
.i-about .list li {
	margin: 0px 2px 0px 11px; width: 170px; height: 127px; display: inline;
}
.i-about .list li img {
	border: 0px currentColor; border-image: none;
}
.i_wrap {
	margin: 30px auto 0px; width: 1050px;
}
.i_wrap_box {
	width: 260px; float: left;
}
.i_wrap_box h4 {
	background: url("../images/ico2.jpg") no-repeat 70px; color: rgb(102, 102, 102);
}
.i_wrap_box img {
	border: 1px solid rgb(234, 234, 234); border-image: none; width: 241px; height: 82px; margin-top: 5px;
}
.i_wrap_box ul li {
	
}
.i_wrap_box ul li a {
	color: rgb(102, 102, 102); line-height: 25px; font-size: 12px;
}
.i_wrap_box ul li a:hover {
	color: rgb(17, 87, 175);
}
.i_wrap_pro {
	width: 500px; margin-left: 10px; float: left;
}
.i_wrap_pro h4 {
	background: url("../images/ico2.jpg") no-repeat 70px; color: rgb(102, 102, 102);
}
.i_wrap_pro_box {
	border: 1px solid rgb(234, 234, 234); border-image: none; margin-top: 5px;
}
#wrapper {
	text-align: center;
}
.overlay {
	left: 0px; top: 0px; width: 100%; height: 100%; text-align: center; display: none; position: absolute; z-index: 10; background-color: rgba(0, 0, 0, 0.5);
}
#overlay_pic {
	margin: 200px auto; width: 400px; box-shadow: 10px 10px 5px #000;
}
.jscarousal {
	margin: 0px auto; padding: 22px 8px; width: 500px; height: 120px; position: relative;
}
.jscarousal .jscarousal-left {
	top: 3px; width: 23px; height: 98px; color: white; float: left; position: relative; cursor: pointer;
}
.jscarousal .jscarousal-right {
	top: 3px; width: 23px; height: 98px; color: white; float: left; position: relative; cursor: pointer;
}
.jscarousal .jscarousal-left {
	background-position: left; background-image: url("../images/left_arrow.jpg"); background-repeat: no-repeat;
}
.jscarousal .jscarousal-right {
	background-position: right; background-image: url("../images/right_arrow.jpg"); background-repeat: no-repeat;
}
.jscarousal-contents {
	width: 436px; height: 130px; overflow: hidden; float: left; position: relative;
}
.jscarousal-contents > div {
	width: 100%; height: 120px; position: absolute;
}
.jscarousal-contents > div > div {
	margin-right: 8px; margin-left: 8px; float: left;
}
.jscarousal-contents img {
	border: 1px solid rgb(122, 118, 119); border-image: none; width: 127px; height: 95px;
}
.hidden {
	display: none;
}
.visible {
	display: block;
}
.thumbnail-active {
	cursor: pointer; opacity: 1;
}
.thumbnail-text {
	padding: 10px 2px 2px 0px; text-align: left; color: rgb(122, 118, 119); font-size: 13px; font-weight: bold; display: block;
}
.i_wrap_pro_box ul {
	margin: 0px auto; width: 490px;
}
.i_wrap_pro_box ul li {
	padding-top: 20px; float: left;
}
.i_wrap_pro_box ul li a {
	padding: 0px 5px; font-size: 13px;
}
.gsjj0 {
	background: url("../images/bg_iintro.jpg") no-repeat; width: 100%; height: 441px; overflow: hidden; margin-top: 30px;
}
.gsjj {
	margin: 0px auto; width: 1024px; height: 400px; padding-top: 40px;
}
.gsjj_left {
	width: 453px; height: 400px; float: left;
}
.gsjj_right {
	width: 440px; height: 294px; color: rgb(219, 228, 237); line-height: 22px; padding-top: 32px; float: right;
}
.gsjj_right h2 {
	height: 40px; color: rgb(255, 255, 255); line-height: 40px; font-size: 1.5em; font-weight: bold; display: block;
}
.gsjj_right p {
	width: 440px; color: rgb(219, 228, 237); line-height: 22px; overflow: hidden; font-size: 12px;
}
.gsjj_right span {
	border: 2px solid rgb(255, 255, 255); border-image: none; width: 138px; height: 40px; text-align: center; line-height: 40px; font-size: 14px; font-weight: bolder; margin-top: 8px; float: left;
}
.gsjj_right span a {
	color: rgb(255, 255, 255); text-decoration: none;
}
.gsjj_right span a:hover {
	color: rgb(255, 255, 255); text-decoration: none;
}
.cp0 {
	width: 100%; height: auto; overflow: hidden; margin-top: 15px;
}
.cp {
	margin: 0px auto; width: 1044px; height: auto;
}
.cp_1 {
	width: 1044px; height: 90px; float: left;
}
.cp_2 {
	width: 1044px; height: auto; float: left;
}
.cp_2 ul li {
	border: 5px solid rgb(241, 238, 238); border-image: none; width: 228px; height: 171px; margin-right: 22px; margin-bottom: 15px; float: left;
}
.news0 {
	width: 100%; height: auto; overflow: hidden; padding-top: 10px;
}
.news {
	margin: 0px auto; width: 1024px; height: auto;
}
.news_left {
	width: 674px; height: 378px; float: left;
}
.news_left_title {
	width: 600px; height: 54px; color: rgb(17, 87, 175); line-height: 54px; font-weight: bolder; float: left;
}
.news_left_span {
	width: 54px; height: 54px; line-height: 54px; font-size: 14px; float: left;
}
.news_left_span a {
	color: rgb(102, 102, 102); text-decoration: none;
}
.news_left_span a:hover {
	color: rgb(17, 87, 175); text-decoration: none;
}
.news_left_1 {
	background: rgb(17, 87, 175); width: 278px; height: 302px; margin-right: 20px; float: left;
}
.news_left_1 img {
	width: 278px; height: 193px; float: left;
}
.news_left_1_title {
	width: 268px; height: 50px; text-align: center; color: rgb(255, 255, 255); line-height: 50px; padding-right: 5px; padding-left: 5px; float: left;
}
.news_left_1_jieshao {
	width: 268px; color: rgb(163, 178, 204); line-height: 25px; padding-right: 5px; padding-left: 5px; font-size: 12px; float: left;
}
.news_left_1_jieshao a {
	color: rgb(163, 178, 204); text-decoration: none;
}
.news_left_1_jieshao a:hover {
	color: rgb(255, 255, 255); text-decoration: none;
}
.news_left_2 {
	width: 340px; float: left;
}
.news_left_2 ul li {
	padding: 5px 0px 12px; width: 340px; height: 42px; margin-bottom: 21px; border-bottom-color: rgb(218, 218, 218); border-bottom-width: 1px; border-bottom-style: solid; float: left;
}
.news_left_2 ul li span {
	font: bold 40px/42px Arial; transition:color 500ms ease-in; width: 50px; color: rgb(196, 196, 196); float: left; display: inline-block; font-size-adjust: none; font-stretch: normal;
}
.news_left_2 ul li h4 {
	width: 260px; height: 42px; color: rgb(136, 136, 136); line-height: 20px; padding-left: 14px; border-left-color: rgb(218, 218, 218); border-left-width: 1px; border-left-style: solid; float: left;
}
.news_left_2 ul li h4 a {
	color: rgb(136, 136, 136); text-decoration: none;
}
.news_left_2 ul li h4 a:hover {
	color: rgb(17, 87, 175); text-decoration: underline;
}
.news_right {
	width: 340px; height: 378px; float: right;
}
.news_right_title {
	width: 290px; height: 54px; color: rgb(17, 87, 175); line-height: 54px; font-weight: bolder; float: left;
}
.news_right_span {
	width: 50px; height: 54px; line-height: 54px; font-size: 14px; float: left;
}
.news_right_span a {
	color: rgb(102, 102, 102); text-decoration: none;
}
.news_right_span a:hover {
	color: rgb(17, 87, 175); text-decoration: none;
}
